Welche AMD Software nehmen?

... komplette Frage anzeigen

1 Antwort

Das richtet sich nach Deiner Grafikkarte. Wenn Du höchstens eine Radeon HD 6000-Series oder älter hast, so kannst Du ohnehin nur die Catalyst-Software nehmen.

Auch für Radeons ab der 7700-Series aufwärts würde ich erst einmal den aktuellsten Catalyst probieren. Wenn Deine Karte damit gut läuft, so würde ich erst dann upgraden, wenn wirklich mal Funktionsprobleme auftreten.

Für eine Radeon R9-285 / 380 und R9-4xx und Fury kannst Du es gleich mal mit dem Crimson versuchen

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Ibo9827
11.09.2016, 15:46

Ich habe eine 6470M, also würde die Catalyst version reichen ?

0

Was möchtest Du wissen?